@media screen and (min-width: 769px), print {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_company_ttl .sec_ttl {
    margin: 72px auto;
  }
  .section_company_ttl .sec_ttl__jp {
    margin: 31px 0 46px;
  }
  .section_company .gr_company .bx_company {
    max-width: 933px;
    margin: 0 auto 137px;
  }
  .section_company .gr_company .bx_company dl {
    border-bottom: 1px solid #c0c0c0;
    padding: 23px 0 24px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .section_company .gr_company .bx_company dl:first-of-type {
    border-top: 1px solid #c0c0c0;
  }
  .section_company .gr_company .bx_company dl:first-of-type dt:before {
    content: "";
    width: 133px;
    height: 1px;
    background-color: #000;
    position: absolute;
    top: -24px;
    left: 0;
  }
  .section_company .gr_company .bx_company dl dt {
    font-size: 1.6rem;
    line-height: 24px;
    font-weight: 500;
    position: relative;
    width: 133px;
    letter-spacing: 1px;
  }
  .section_company .gr_company .bx_company dl dt:after {
    content: "";
    width: 133px;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: -25px;
    left: 0;
  }
  .section_company .gr_company .bx_company dl dd {
    font-size: 1.6rem;
    line-height: 24px;
    font-weight: 500;
    width: -webkit-calc(100% - 133px);
    width: -moz-calc(100% - 133px);
    width: calc(100% - 133px);
    padding-left: 50px;
    letter-spacing: 1px;
  }
  .section_company .gr_company .bx_company dl dd em {
    font-style: normal;
  }
  .section_company .gr_company .bx_company dl dd em:not(:last-child) {
    margin-right: 30px;
  }
  .section_company .gr_company .bx_company dl dd em .tel {
    pointer-events: none;
    font-family: "Noto Serif", serif;
    margin-left: 15px;
    display: inline-block;
    letter-spacing: 1px;
  }
  .section_company .gr_company .bx_company dl dd em small {
    font-family: "Noto Serif", serif;
    font-size: 1.6rem;
    line-height: 24px;
    margin-left: 15px;
    letter-spacing: 1px;
  }
}

@media screen and (max-width: 768px) {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_company_ttl .sec_ttl {
    margin: 7.68229vw auto 11.19792vw;
  }
  .section_company_ttl .sec_ttl__jp {
    margin: 6.11979vw 0 8.20312vw;
  }
  .section_company .gr_company .bx_company {
    margin: 0 auto 13.02083vw;
  }
  .section_company .gr_company .bx_company dl {
    border-bottom: 0.26042vw solid #c0c0c0;
    padding: 3.90625vw 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .section_company .gr_company .bx_company dl:first-of-type {
    border-top: 0.26042vw solid #c0c0c0;
  }
  .section_company .gr_company .bx_company dl:first-of-type dt:before {
    content: "";
    width: 23.4375vw;
    height: 0.26042vw;
    background-color: #000;
    position: absolute;
    top: -4.16667vw;
    left: 0;
  }
  .section_company .gr_company .bx_company dl dt {
    font-size: 3.90625vw;
    line-height: 1.5;
    font-weight: 500;
    position: relative;
    width: 23.4375vw;
    letter-spacing: 0.26042vw;
  }
  .section_company .gr_company .bx_company dl dt:after {
    content: "";
    width: 23.4375vw;
    height: 0.26042vw;
    background-color: #000;
    position: absolute;
    bottom: -4.16667vw;
    left: 0;
  }
  .section_company .gr_company .bx_company dl dd {
    font-size: 3.90625vw;
    line-height: 1.5;
    font-weight: 500;
    width: -webkit-calc(100% - vw(180));
    width: -moz-calc(100% - vw(180));
    width: calc(100% - vw(180));
    padding-left: 6.51042vw;
    letter-spacing: 0.26042vw;
  }
  .section_company .gr_company .bx_company dl dd em {
    font-style: normal;
    display: block;
  }
  .section_company .gr_company .bx_company dl dd em:not(:last-child) {
    margin-bottom: 1.30208vw;
  }
  .section_company .gr_company .bx_company dl dd em .tel {
    font-family: "Noto Serif", serif;
    margin-left: 2.60417vw;
    display: inline-block;
    letter-spacing: 0.26042vw;
  }
  .section_company .gr_company .bx_company dl dd em small {
    font-family: "Noto Serif", serif;
    font-size: 3.90625vw;
    line-height: 1.5;
    margin-left: 2.60417vw;
    letter-spacing: 0.26042vw;
  }
}
